Get customer virtual bank account
Returns the virtual bank account (Stripe funding instructions) a customer can pay by bank transfer into, by Paid display ID.
Authentication
AuthorizationBearer
API Key authentication using Bearer token
Path parameters
id
Paid customer display id
Query parameters
currency
Response
200
customerId
Paid customer display id
currency
bankName
Bank holding the virtual account, as issued by Stripe
accountHolderName
Name the customer should address the transfer to
routingNumber
ABA routing number
accountNumber
Account number unique to this customer
accountType
Allowed values:
status
memo
What the customer must put in the transfer memo so the payment is matched to an invoice
createdAt
Errors
400
Bad Request Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error